
body, td        { font-family: Verdana; font-size: 10pt}

.pagetitle   { font-family: tahoma; font-size: 24pt; color: #000000; font-weight: bold }
.pagetitle2   { font-family: tahoma; font-size: 14pt; color: #000000; font-weight: bold }
.pagetitle3  { font-family: tahoma; font-size: 12pt; font-weight: bold }
.small        { font-family: Verdana; font-size: 8pt; color:#1E5FAF }
.small2        { font-family: Verdana; font-size: 8pt; color:#000000 }
.small3        { font-family: tahoma; font-size: 8pt; color:#000000 }

h5           { font-family: Verdana; font-size: 12pt }
h1           { font-family: Verdana; font-size: 24pt }
h2           { font-family: Verdana; font-size: 20pt }
h3           { font-family: Verdana; font-size: 14pt }
h4           { font-family: Verdana; font-size: 12pt; color="#007AC2"}

.tL          { COLOR: #1E5FAF; TEXT-DECORATION: none; font-face: verdana,sans-serif}
:hover.tL    { COLOR: #1E5FAF; TEXT-DECORATION: underline}
:active.tL   { COLOR: #1E5FAF}
:visited.tL  { COLOR: #1E5FAF}
:hover.tL    { COLOR: #CC0000; TEXT-DECORATION: underline}



.tS          { COLOR: #ffffff; TEXT-DECORATION: none; font-face: verdana,sans-serif}
:hover.tS    { COLOR: #ffffff; TEXT-DECORATION: underline}
:active.tS   { COLOR: #ffffff}
:visited.tS  { COLOR: #ffffff}
:hover.tS    { COLOR: #ffffff; TEXT-DECORATION: underline}

.tdline		{border-bottom: 1px solid #CCCCCC}

.tbline		{border-bottom: 1px solid #1E5FAF}